 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 879px;
}

.u-section-1 .u-text-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 16px;
  margin-bottom: 19px;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(50% - 33px);
  grid-template-columns: repeat(2, calc(50% - 33px));
  min-height: 718px;
  --gap: 66px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-1 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-1 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-1 .u-text-8 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-9 {
  margin: 19px 0 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-1 .u-text-10 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-11 {
  margin: 19px 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-1 .u-text-12 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-1 .u-text-13 {
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 840px;
}

.u-section-2 .u-list-1 {
  margin: 20px 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 33px);
  grid-template-columns: repeat(2, calc(50% - 33px));
  min-height: 718px;
  --gap: 66px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-4 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-6 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-2 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-8 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-10 {
  margin: 18px auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-2 .u-text-11 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
}

.u-section-2 .u-text-12 {
  margin: 18px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 840px;
}

.u-section-3 .u-list-1 {
  margin: 20px 0;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(50% - 33px);
  grid-template-columns: repeat(2, calc(50% - 33px));
  min-height: 718px;
  --gap: 66px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-12 {
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 840px;
}

.u-section-4 .u-list-1 {
  margin: 20px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(50% - 33px);
  grid-template-columns: repeat(2, calc(50% - 33px));
  min-height: 718px;
  --gap: 66px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 17px auto 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-4 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-12 {
  margin: 17px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 840px;
}

.u-section-5 .u-list-1 {
  margin: 20px 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 33px);
  grid-template-columns: repeat(2, calc(50% - 33px));
  min-height: 718px;
  --gap: 66px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-10 {
  margin: 19px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-12 {
  margin: 19px 0 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 66px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 609px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}